Opened 8 years ago

Closed 8 years ago

#237 closed defect (fixed)

yum gcc-stdc++ gcc-supc++

Reported by: fbakan Owned by:
Priority: minor Milestone:
Component: Lucide Core Version: 1.3
Keywords: Cc:

Description

gcc-stdc++-shared-library and gcc-supc++-shared-library

are not available via yum. trying to install gives the following error:

yum install gcc-stdc++-shared-library gcc-supc++-shared-library

Kein Paket gcc-stdc++-shared-library verfügbar. Kein Paket gcc-supc++-shared-library verfügbar.

Change History (2)

comment:1 Changed 8 years ago by diver

it seems those repos are in experimental still. to get them also do:
"yum install netlabs-exp" this will also add the experimental rep to your list

comment:2 Changed 8 years ago by fbakan

  • Resolution set to fixed
  • Status changed from new to closed

OK, I added this info to WikiStart

Note: See TracTickets for help on using tickets.